@charset "UTF-8";

#popup_login {
    padding: 10px 25px 30px;
    background-color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    max-width: 506px;
    width: 80%;
    height: 420px;
    margin: auto;
}
#popup_login #miolo {
  position: relative;
}

#popup_login input[type='button'] {
    position: absolute;
    right: 0px;
    top: 15px;
    z-index: 100;
    border: 0px;
    background-image: url(/images/fechar.png);
    background-repeat: no-repeat;
    width: 14px;
    height: 14px;
}

#popup_login p {
  font-size: 14px;
  color: #888;
}

.login_cadastro_texto {
  width: 100%;
  background-color: #d3d3d3;
  border: 0px;
  text-align: center;
  height: 20px;
  padding: 10px 0px;
  font-size: 14px;
}

a div.login_cadastro_texto {
  color: #888;
}


#formLogin input[type='submit'] {
  width: 50%;
  background-color: var(--primary);
  border: 0px;
  border-radius: 4px;
  height: 35px;
  color: #ffffff;
  font-weight: bold;
  font-size: 16px;
  cursor:pointer;
  box-shadow: rgba(0, 0, 0, 0.25) 0px 2px 4px 0px, rgba(0, 0, 0, 0.25) 0px -3px 0px 0px inset;
}

#formLogin input[type='email'],#formLogin input[type='password']{
  width: 95%;
  height: 25px;
  padding: 5px 2%;
  margin-bottom: 10px;
}

#formLogin p {
  font-size: 14px;
  font-weight: bold;
}

#formLogin p a {
  text-decoration: none;
  color: var(--primary);
  font-weight: normal;
  font-size: 12px;
}

#formLogin p a:hover {
  text-decoration: underline;
}
